/*--------reset-------- */


/* ---------------- */
a {
    text-decoration: none;
    star: expression(onfocus=this.blur);
    cursor: pointer;
    color: #10218b;
}


.cb:after, .cb_li li:after {
    content: "\20";
    display: block;
    width: 0;
    height: 0;
    clear: both;
}

.cb, .cb_li li {
    zoom: 1;
}

.ofH {
    overflow: hidden;
}

.clear {
    width: 0;
    height: 0;
    clear: both;
    overflow: hidden;
}

.mc {
    margin-left: auto;
    margin-right: auto;
}

.taL {
    text-align: left;
}

.taC {
    text-align: center;
}

.taR {
    text-align: right;
}

.bod {
    border: 1px solid red;
}

.fL {
    float: left;
}

.fR {
    float: right;
}

.dpB {
    display: block;
}

.dpN {
    display: none;
}

.dpIB {
    display: inline-block;
}

.b {
    font-weight: 700;
}



a:hover.gcBlue {
    color: #fff;
}

.gcLight {
    background: #e5e5e5;
    color: #999;
}

a:hover.gcLight {
    background: #0078c8;
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, .6);
}

.gcOrange {
    border-top: 2px solid #c87800;
    color: #c87800;
    background-color: #f5f5f5;
}

a:hover.gcOrange, a:hover.gcRed, a:hover.gcGreen {
    color: #fff;
}

/*Gradual change*/
.gcBlue {
    border-top: 2px solid #114ec9;
    color: #114ec9;
    background-color: #f5f5f5;
}

.gcRed {
    border-top: 2px solid #ec0c08;
    color: #ec0c08;
    background-color: #f5f5f5;
}

.gcGreen {
    border-top: 2px solid #2f973f;
    color: #2f973f;
    background-color: #f5f5f5;
}

.gcGray {
    border-top: 2px solid #555;
    color: #555;
    background-color: #f5f5f5;
}

.gcDdd {
    border-top: 2px solid #ddd;
    color: #ddd;
    background-color: #f5f5f5;
}

/*ico*/

.header {
    margin-bottom: 10px;
	height: auto;
	background: #0D419D;
}

.header .header_body {
    height: 90px;
    background-position: 0 -60px;
    background-repeat: repeat-x;
}
.header .header_container{
	width:970px;
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
}


.ico-logo {
    background: url(../img/ui-header.png) no-repeat;
	width: 60px;
    height: 60px;
    background-position: 0 0;
}

.header-logo {
    margin-top: 15px;
    line-height: 1.2;
}

.header-logo i {
    margin-right: 10px;
}

.header-logo-top {
    color: #fff;
    font-size: 22px;
    font-weight: 600;
}

.header-logo-middle {
    color: #fff;
    font-size: 12px;
}

.header-logo-bottom {
    color: #fff;
    font-size: 12px;
	margin-top: 45px;
}

.header-right {
    margin-top: 32px;
    float: right;
    position: relative;
	
}




.header-right ul{
  /*margin-top: auto;*/
  padding-top: 10px;
}
.header-right ul li {
  display: inline-block;
  padding: auto 1em;
  border-right: 1px solid #eee;
}
.header-right ul li:last-child{
  border-right: none;
}
.header-right ul li a {
  font-size: 14px;
  color:#fff;
  text-decoration: none;
  font-weight: 600;
  font-family: 'Open Sans', sans-serif;
  margin-right: 1em;
  margin-left: 0.5em;
}
.header-right ul li.text a {
  color:#fff;
}







